Subject: Re: bug#6774: Cut and paste with C-w/mouse-2 not working?

From: Miles Bader <[email-masked]>
Date: Tue, 03 Aug 2010 23:34:59 +0900

So while y'all are screwing around with this, is there a simple way I
can get back the original behavior?

[I mean:  selecting with mouse in some window, then C-y in emacs, works, as
does C-w in emacs followed by center-mouse to paste in a non-emacs
window]

-Miles

-- 
Inhumanity, n. One of the signal and characteristic qualities of humanity.